/****************************************************************************/
/* GF07 ( ｲﾝﾃﾞｯｸｽｶﾗﾑ定義 )                                                  */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF07 DROP CONSTRAINT GF07_UQ;

ALTER TABLE GF07 ADD CONSTRAINT GF07_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF07 DROP CONSTRAINT GF07_LUQ;

ALTER TABLE GF07 ADD CONSTRAINT GF07_LUQ UNIQUE( SYSTEM_ID,TBLSYU,TABLE_NAME,INDEX_NAME,CLM )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF07_SA;

CREATE INDEX GF07_SA ON GF07( SYSTEM_ID,TBLSYU,TABLE_NAME,INDEX_NAME,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
